.container{
	max-width: 1170px!important;
}
.breadcrumbs .container {max-width:1140px !important;}
.catalogsearch-result-index .breadcrumbs .item:not(:last-child)::after{
	color:#333435!important; 
}
.catalogsearch-result-index .block.filter .filter-content .items::after {
	left:17px;
	width:calc(100% - 30px);
}
.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-actions a:hover {color:#fff}
.catalogsearch-result-index .products-grid.wishlist .product-items .product-item {padding-bottom:0}
.search.results {padding-bottom:60px}
.catalogsearch-result-index .search-result-highlight {background:transparent}
.catalogsearch-result-index .block.filter .filter-content .items::after {content:none;}
.top-search .block.filter .filter-content .items li a:after {content:none;}
.catalogsearch-result-index .block.filter .filter-content .items li a {margin:0;font-size:12px;padding:10px 0 5px;margin-right:30px}
.catalogsearch-result-index .block.filter .filter-content .items li:last-child a {margin-right:0;}
.catalogsearch-result-index .block.filter .filter-content .items li:first-child {display:none;}
.top-search .block.filter .filter-content .items {white-space:nowrap;border-bottom:1px solid #c4c4c4}
.top-search .block.filter .filter-content .items li a.active {border-bottom:5px solid #000}

.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary {
	height: 26px;
	width: 110px;
	line-height: 25px;
	padding: 0;
	font-size: 11px;
	padding-left: 0;
}
.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary > span::after {
	font-size:7px;right:0;
}
.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary > span {
	padding-right:10px;
}
.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.learnmore.primary {
	margin-right:5px;
}
.top-search .misspell strong a {border-bottom:1px solid #1d1d1d;font-family: 'AktivGrotesk_Bold', Arial, sans-serif;}
.top-search{
	text-align: center;
	margin-top: 50px;
}
.hide-desktop {display:none;}
.height_fix {height:45px;}
.distance_desk {margin-bottom:50px;}
.top-search h1{
	margin-bottom: 15px;
	font-size:42px;color:#1d1d1d;
}
.count-result {margin-top:-1px;}

.top-search .filters{
	margin-top: 5px;
}

.top-search-tabs{
	margin-top: 20px;
}

.top-search-tabs li{
	list-style: none;
    display: inline-block;
    border-bottom: 1px solid #c4c4c4;
    padding-right: 20px;
}

.top-search-tabs li a{
	font-family: 'AktivGrotesk_Bold', Arial, sans-serif;
    font-size: 12px;
    padding: 6px 0px;
    text-transform:uppercase;
    border: none!important;

  
}

.search-result .product-item .special-price, .search-result .product-item .old-price {display:inline-block;}
.search-result .product-item .old-price {text-decoration:none;}
.search-result .product-item .price-box .price-label {font-size:14px;}
.search-result .product-item .price-box .price-label:after {content:"";}
.search-result .product-item .special-price {
	font-family: 'AktivGrotesk_Bold';
    color: #ed1c24;
}

.catalogsearch-result-index li .content {
    /*height: 45px;*/
    overflow: hidden;
}
.catalogsearch-result-index .pages strong.page {font-size:11px;font-weight:400}
.catalogsearch-result-index .pages .item.pages-item-next,
.catalogsearch-result-index .pages .item.pages-item-previous
 {border-bottom:none;}
 .pages .action {border:none;}
.catalogsearch-result-index .pages .action.next::before,
.catalogsearch-result-index .pages .action.previous::before {font-size:28px;}
.catalogsearch-result-index .pages .action.next {margin-left:6px;}
.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-name {
	margin-top:0;
	min-height:75px;
}
.catalogsearch-result-index .product-item-inner {padding-top:13px;}
.catalogsearch-result-index .l-sale {height:22px;}

.top-search-tabs li:last-child{
	padding-right: 0px;
}

.top-search-tabs li:hover{
	 border-bottom: 5px solid #c4c4c4;
}

.catalogsearch-result-index .toolbar-products .modes,
.catalogsearch-result-index .toolbar-products .toolbar-amount,
.catalogsearch-result-index .toolbar-products .toolbar-sorter {display:none;}
.catalogsearch-result-index .toolbar-products .pages {display:block;
	text-align:left;
}
.catalogsearch-result-index .toolbar-products {
	 margin-bottom: 0;
    margin-top: 50px;
}
.catalogsearch-result-index .hidemore {display:none}
.catalogsearch-result-index .showmore {display:inline}
.catalogsearch-result-index .pages .item .page {color:#000 !important}

.products-grid .product-items .product-item{
	margin-top: 50px;
}

.products-grid .product-items .product-item .product-item-info{
	padding: 0 30px;
}

.block.filter .filter-content .items li a.active{
	color: #1c1c1c;
}


/*POST*/

.search__result-index{
	width: 765px;
	margin: 30px auto;
	padding: 0 3px;
}

.search__result-index li{
	list-style: none;
	text-align: justify;
}

.search__result-index li .blog__post-header > h1 a,
.search__result-index li .title a
{
	font-family: 'AktivGrotesk_Hairline', Arial, sans-serif;
    font-size: 30px;
    color: #1d1d1d;
}
.search__result-index ul li .title {margin-bottom:17px}
.search__result-index .showlink {
    margin-bottom: 40px;
    margin-top: 10px;
    min-height: 25px;
}
.search__result-index .a-show {
	 font-family: "AktivGrotesk_Bold",Arial,sans-serif;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
	cursor:pointer;
}
.search__result-index .a-show:hover .icon.icon-arrow-right::before {left:5px;}
.search__result-index .a-show .icon.icon-arrow-right::before {
	font-size: 8px;
    font-weight: bold;
    position: relative;
    top: -1px;
	color:#1d1d1d;
}
.catalogsearch-result-index .breadcrumbs strong {font-size:11px;}

.blog__post-excerpt p,
.search__result-index li .content{
	font-family: 'AktivGrotesk_Regular', Arial, sans-serif;
    font-size: 14px;
    color: #1d1d1d;
}

.search__result-index li .content{
	margin-top: 10px;	
}

.blog__post-item .blog__post-excerpt .read-more {
    font-family: 'AktivGrotesk_Bold', Arial, sans-serif;
    float: left;
    text-transform: uppercase;
    color: #000;
    position: relative;
    font-size: 12px;
}

.blog__post-item .blog__post-excerpt .read-more:after{
    font-family: 'Icomoon';
    display: block;
    line-height: normal;
    margin: 0;
    padding: 0;
    color: #1d1d1d;
    font-weight: bold;
    content: "\e901";
    font-size: 11px;
    transition: right .3s ease;
    position: absolute;
    left: 94px;
    top: 6px;
}

/*
	CTA Button 28.04.2017
 */
.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary.discove {
	width: auto;
	padding-left: 10px;
	padding-right: 5px;
}

@media (min-width: 1170px){
	.top-search h1 {margin-bottom:10px;}
	.products-grid .product-items .product-item .product-item-info {
		padding:0;
	}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item {
		padding-left:15px;padding-right:15px;
	}
	.breadcrumbs .item:not(:last-child) {
		line-height:25px;
	}
	.top-search {margin-top:27px;}
	.search-result {margin-top:4px;}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-name {
		line-height:34px;
	}
	.catalogsearch-result-index .product-item-inner {padding-top:16px;}
	.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary
	{height:28px;line-height:26px;width:112px;}
	.catalogsearch-result-index .toolbar-products {margin-top:46px;}
	body.catalogsearch-result-index .products-grid .product-item {
		margin-bottom:32px;
	}
	.search.results {padding-bottom:68px;}
	
	.search__result-index {width:750px;padding:0;margin-top:51px;margin-bottom:70px;}
	.search__result-index ul li .title {margin-bottom:23px;}
	.catalogsearch-result-index .search__result-index ul li {margin-top:53px}
	
}	

@media (min-width: 320px) and (max-width: 767px){
	.search-result .product-item .price-box .price-label {font-size:12px;}
	.break-mobile {display:block;}
	.breadcrumbs .items li {display:none}
	.breadcrumbs .items li.home:after {content:none;}
	.breadcrumbs .items li.home:before {
		color: #1d1d1d!important;
	}
	body.catalogsearch-result-index.no-slider .breadcrumbs {top:98px !important}
	
	.hide-mobile {display:none}
	.height_fix_mobile {height:100px;}
	.short-ct-mobile {margin-bottom:30px;}
	/*.catalogsearch-result-index li .content {height:auto} */
	
	.top-search .block.filter .filter-content .items {white-space:nowrap;border-bottom:1px solid #c4c4c4}
	.top-search .block.filter .filter-content .items li a:after {content:none;}
	.top-search .block.filter .filter-content .items li a.active {border-bottom:4px solid #000}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-actions a {
		font-size:10px;
		padding-top:0;padding-bottom:0;
	}
	.search__result-index .showlink {margin-top:6px;}
	.search__result-index ul li .title {margin-bottom:5px;}
	.search__result-index .a-show {font-size:10px;}
	.catalogsearch-result-index .search__result-index ul li {margin:10px 0;margin-top:17px;}
	.search__result-index li .content {margin-top:7px;}
	.search__result-index .showlink {margin-bottom:20px;}
	.catalogsearch-result-index .block.filter .filter-content .items li a {padding:10px 0;/*padding-bottom:5px;*/padding-bottom:0;margin:0;margin-right:25px;}
	.catalogsearch-result-index .block.filter .filter-content .items li:last-child a {margin-right:0;}
	.catalogsearch-result-index .block.filter .filter-content .items li:first-child {display:none;}
	.products-grid .product-items .product-item .product-item-info {padding:0;}
	.search__result-index .a-show .icon.icon-arrow-right::before {font-size:6px;}
	.catalogsearch-result-index .block.filter .filter-content .items li a {font-size:10px;padding-bottom:4px;} 
	.products-grid.wishlist .product-items .product-item .price-box {font-size:12px;}
	
	.product-item .minimal-price-link, 
	.product-item .price-excluding-tax, 
	.product-item .price-including-tax, 
	.product-item .price-box .price, 
	.price-container .price-including-tax + .price-excluding-tax, 
	.price-container .weee, 
	.price-container .price-including-tax + .price-excluding-tax .price, 
	.price-container .weee .price, .price-container .weee + .price-excluding-tax:before, 
	.price-container .weee + .price-excluding-tax .price, 
	.price-container .price {font-size:12px !important}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-name 
	{min-height:0;margin-bottom:3px;}
	.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary {
		height:28px;width:112px;line-height:26px;
	}
	.top-search .block.filter {margin-left:0;}
	.catalogsearch-result-index .product-item-inner {padding-top:10px;}
	.top-search .filters {margin-top:17px;}
	.top-search {margin-top:50px;}
	.products-grid .product-items .product-item {margin-top:5px;}
	.catalogsearch-result-index .toolbar-products {margin-top:17px;padding-left:0;padding-right:0;}
	.top-search h1 {margin-bottom:9px;}
	.search.results {padding-bottom:35px;}
	.search-result {padding-top:20px;}
	.top-search h1 {font-size:20px;}
	body.no-slider .page-main {margin-top:40px;}
	.search__result-index{
		width: 100%;
		float: left;
		padding: 0 15px;
		margin: 10px 0;
	}
	.filter-options .filter-options-content {
		overflow: hidden;
		overflow-x: auto;
		white-space:nowrap;
	}
	.catalogsearch-result-index .block.filter .filter-content .items::after {content:none;left:12px;width:calc(100% - 22px)}

	.search__result-index ol{
		padding: 0px;
	}

	.search__result-index ol li .blog__post-header > h1 a,
	.search__result-index li .title a
	{
		font-family: 'AktivGrotesk_Thin', Arial, sans-serif;
	    font-size: 17px!important;
	    color: #1d1d1d!important;
	}

	.blog__post-excerpt p,
	.search__result-index li .content{
	    font-size: 12px;
	}

	.blog__post-item .blog__post-excerpt .read-more {
		font-size: 10px;
	}
	.blog__post-item .blog__post-header{
		    margin: 10px 5px 0 0;
	}
	.blog__post-item .blog__post-header .blog__post-title{
		margin-bottom: 0;
	}
	.blog__post-item .blog__post-excerpt .read-more:after{
		font-size: 8px;
	    transition: right .3s ease;
	    position: absolute;
	    left: 69px;
	    top: 6px;
	}
}
@media (min-width: 360px) and (max-width: 767px){
	/*.catalogsearch-result-index .block.filter .filter-content .items li a {padding:14px 0;margin:0 8px;padding-bottom:5px;}*/
}	
@media (min-width: 320px) and (max-width: 350px){
	.top-search .block.filter.num-4 {margin-left:15px;}
}
@media (min-width: 768px) and (max-width: 1169px){
	body.no-slider.catalogsearch-result-index .page-main{margin-top:178px}
	.catalogsearch-result-index .breadcrumbs .item:not(:last-child):after {margin-top:4px;}
	.breadcrumbs .container {max-width:720px !important}
	.products-grid .product-items .product-item .product-item-info {padding:0;}
	.catalogsearch-result-index .column.main .product-items {margin-left:0;}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item {
		padding-left:15px;padding-right:15px;
		margin-top:24px;	
	}
	.search .container {max-width:750px !important;}
	.search.results {padding-bottom:37px;margin-top:13px;}
	.catalogsearch-result-index .toolbar-products {margin-top:23px;}
	.top-search {margin-top:14px;}
	.top-search h1 {font-size:28px;margin-bottom:6px;line-height:36px;}
	.misspell, .count-result {font-size:12px;}
	.top-search .filters {margin-top:2px;padding-top:0;}
	.products-grid .product-items .product-item {margin-top:44px;}
	.search-result .products-grid.wishlist .product-items .product-item .product-item-name {line-height:29px;}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-name {
		min-height:60px;padding-top:3px;
	}
	.catalogsearch-result-index .l-sale .product-label {padding-top:6px;}
	.catalogsearch-result-index .product-item-inner {padding-top:14px;}
	.search-result .products-grid.wishlist .product-items .product-item .block-price {
		padding-top:4px;
	}
	.catalogsearch-result-index .product-item-inner .product-item-actions .actions-primary a.action.primary {
		height:28px;width:112px;line-height:26px;
	}
	.top-search .block.filter .filter-content .items li a {font-size:10px;padding-bottom:0px;padding-top:9px;line-height:18px;}
	/*.catalogsearch-result-index li .content {height:42px;}*/
	.height_fix {height:42px;}
	.search__result-index{
		width: 100%;
		float: left;
		padding: 0 25px;
		margin: 10px 0;
	}

	.search__result-index ol{
		padding: 0px;
	}

	.search__result-index ol li .blog__post-header > h1 a,
	.search__result-index li .title a{
		font-family: 'AktivGrotesk_Thin', Arial, sans-serif;
	    font-size: 20px!important;
	    color: #1d1d1d!important;
	}

	.blog__post-excerpt p,
	.search__result-index li .content{
	    font-size: 13px;
	}

	.blog__post-item .blog__post-excerpt .read-more {
		font-size: 12px;
	}
	.blog__post-item .blog__post-header{
		    margin: 10px 5px 0 0;
	}
	.blog__post-item .blog__post-header .blog__post-title{
		margin-bottom: 0;
	}
	.blog__post-item .blog__post-excerpt .read-more:after{
		font-size: 10px;
	    transition: right .3s ease;
	    position: absolute;
	    left: 77px;
    	top: 5px;
	}
}
@media (min-width: 961px) and (max-width: 1169px){
	body.no-slider.catalogsearch-result-index .page-main{margin-top:200px}
}	

@media (min-width: 1024px) and (max-width: 1169px){
	.top-search h1 {margin-bottom:5px;}
	.count-result {margin-top:-3px;}
	.top-search .filters {margin-top:1px;}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item {
		width:50%;
	}
	.search-result .products-grid.wishlist .product-items .product-item .product-item-name {font-size:26px;}
	.catalogsearch-result-index .products-grid.wishlist .product-items .product-item .product-item-name {padding-top:1px;}
	.search-result .products-grid.wishlist .product-items .product-item .block-price {padding-top:2px;}
}	

